path: /build/build/blas-virtual-3.7+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/blas -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/blas
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/blas && luet-portage --dir /pkgdir/blas
    virtual/blas && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:25948481a27f0a7ffda7cae9bdb59163bcf0dcbc0f1e39981d3b3647038e33d8
  package:
    name: blas
    version: 3.7+1
    category: virtual
    requires:
    - name: eselect-cblas
      version: '>=0'
      category: app-eselect
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for FORTRAN 77 BLAS implementation
    uri:
    - ""
    buildtimestamp: 2024-10-21 18:33:11.169053086 +0000 UTC m=+54.565946674
    labels:
      RDEPEND: '|| ( >=sci-libs/blas-reference-20161223 >=sci-libs/mkl-9.1.023 )'
      emerge.packages: virtual/blas
      kit: science-kit
      original.package.name: virtual/blas
      original.package.slot: "0"
      original.package.version: "3.7"
    treedir: /build/packages
  package_dir: /pkgdir/blas
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5a60627e98984c76e487105f384bed629eeaaf1c0859e38b7738914233a44824
compressiontype: zstd
files:
- var/db/pkg/virtual/blas-3.7/BUILD_TIME
- var/db/pkg/virtual/blas-3.7/CATEGORY
- var/db/pkg/virtual/blas-3.7/CBUILD
- var/db/pkg/virtual/blas-3.7/CFLAGS
- var/db/pkg/virtual/blas-3.7/CHOST
- var/db/pkg/virtual/blas-3.7/COUNTER
- var/db/pkg/virtual/blas-3.7/CTARGET
- var/db/pkg/virtual/blas-3.7/CXX
- var/db/pkg/virtual/blas-3.7/CXXFLAGS
- var/db/pkg/virtual/blas-3.7/DEFINED_PHASES
- var/db/pkg/virtual/blas-3.7/DESCRIPTION
- var/db/pkg/virtual/blas-3.7/EAPI
- var/db/pkg/virtual/blas-3.7/FEATURES
- var/db/pkg/virtual/blas-3.7/IUSE
- var/db/pkg/virtual/blas-3.7/IUSE_EFFECTIVE
- var/db/pkg/virtual/blas-3.7/KEYWORDS
- var/db/pkg/virtual/blas-3.7/LDFLAGS
- var/db/pkg/virtual/blas-3.7/LICENSE
- var/db/pkg/virtual/blas-3.7/PF
- var/db/pkg/virtual/blas-3.7/RDEPEND
- var/db/pkg/virtual/blas-3.7/SIZE
- var/db/pkg/virtual/blas-3.7/SLOT
- var/db/pkg/virtual/blas-3.7/USE
- var/db/pkg/virtual/blas-3.7/blas-3.7.ebuild
- var/db/pkg/virtual/blas-3.7/environment.bz2
- var/db/pkg/virtual/blas-3.7/repository
package_cacheimage: ""
runtime:
  name: blas
  version: 3.7+1
  category: virtual
  requires:
  - name: blas-reference
    version: '>=0'
    category: sci-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for FORTRAN 77 BLAS implementation
  uri:
  - ""
  labels:
    RDEPEND: '|| ( >=sci-libs/blas-reference-20161223 >=sci-libs/mkl-9.1.023 )'
    emerge.packages: virtual/blas
    kit: science-kit
    original.package.name: virtual/blas
    original.package.slot: "0"
    original.package.version: "3.7"
